Subject: Ticket Assigned - Cannot login via Max Fashion iPhone App
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 10:29:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cannot login via Max Fashion iPhone App Hello,

I can login using the website just fine, but for iOS App it keeps saying
"Please enter a valid user name and password".

I even changed my password, and can login with the website, but the mobile
App says the same message every time.

On calling customer support, they asked me to uninstall app > reinstall >
try again - I tried that, but still the same behavior.

Attached screenshot.

Please assist.

Thanks,

*Rahul VagadiyaMobile: +971 55 6618156Follow me on Twitter
<https://twitter.com/rahul_vagadiya>Connect with me on LinkedIn
<https://ae.linkedin.com/in/rahulvagadiya>Catch me on my own social network
<https://whadapp.com/theunexpected1>*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2968367